Affected packages

Packages affected by systemd-devel upgrade from 246~rc2-1.fc33 to 246-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
httpd build 1 a month ago
guacamole-server build 1 a month ago
sddm build 1 a month ago
libgpiod build 1 a month ago
qt5-qtbase build 1 a month ago
postgresql build 1 a month ago
domoticz build 1 a month ago
chromium build 1 a month ago
rdma-core build 1 a month ago
mir build 1 a month ago
pcp build 1 a month ago
zulucrypt build 2 a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by systemd-devel upgrade from 246~rc2-1.fc33 to 246-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.